/* RESET HTML */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
mall,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1;
  height: 100%;
  background: #000;
}

* {
  -webkit-font-smoothing: subpixel-antialiased !important;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  text-align: left;
  font-weight: 400;
  vertical-align: middle;
}

q,
blockquote {
  quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: none;
}

/* GLOBAL CSS */

body {
  cursor: default;
  min-width: 958px;
  position: relative;
  height: 100%;
  /* font-family: "PT Sans", Helvetica, Arial, "Lucida Grande", sans-serif; */
  font-family: "Exo", sans-serif;

  font-size: 14px;
  background: url("/images/layout/background-brushed.jpg") no-repeat top center;
}

body a {
  text-decoration: none;
  color: #0056ff;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  outline: none;
}

body a:hover {
  color: #0056ff;
}

body video {
  outline: none;
  -moz-outline-style: none;
}

body a:focus {
  -moz-outline-style: none;
}

body section {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
}

body .content .contain {
  width: 960px;
  height: 100%;
  position: relative;
  margin: 0 auto;
}

body .content .contain-narrow {
  width: 940px;
  height: 100%;
  position: relative;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #fff;
}

body .content section.grow {
  min-width: 960px;
  max-width: 1280px;
  width: auto;
  margin: 0 auto;
}

body .content {
  min-width: 960px;
  max-width: 1280px;
  overflow: hidden;
  position: relative;
  /*background-color:#3f2e2a;*/
  /*background: url('/images/site/pattern/daimond_eyes.jpg');*/
  z-index: 0;
}

body .content.wrapper {
  min-height: 100%;
  height: auto !important;
  margin: 0 auto -160px;
}

body .content.wrapper .push {
  height: 160px;
}

body .contain-narrow {
  width: 940px;
  height: 100%;
  margin: 0 auto;
}

body .body {
  background-color: #fff;
  min-height: 200px;
  background: url("/images/layout/background-products.png") repeat-x top center
    #fff;
}

#maincontent {
  background: #fff;
  background: url("/images/layout/background-products.png") repeat-x top center
    #fff;
}

/* INPUT FIELDS CSS */

INPUT[type="submit"],
INPUT[type="button"] {
  -moz-box-shadow: inset 0px 1px 0px 0px #97c4fe;
  -webkit-box-shadow: inset 0px 1px 0px 0px #97c4fe;
  box-shadow: inset 0px 1px 0px 0px #97c4fe;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #3d94f6),
    color-stop(1, #1e62d0)
  );
  background: -moz-linear-gradient(center top, #3d94f6 5%, #1e62d0 100%);

  -ms-filter: "filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="
    #3d94f6 ", endColorstr=" #1e62d0 ");";
  background-color: #3d94f6;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #337fed;
  display: inline-block;
  color: #ffffff;
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 16px;
  text-decoration: none;
}
INPUT[type="submit"]:hover,
INPUT[type="button"]:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #1e62d0),
    color-stop(1, #3d94f6)
  );
  background: -moz-linear-gradient(center top, #1e62d0 5%, #3d94f6 100%);
  -ms-filter: "filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="
    #1e62d0 ", endColorstr=" #3d94f6 ");";
  background-color: #1e62d0;
}
INPUT[type="submit"]:active,
INPUT[type="button"]:active {
  position: relative;
  top: 1px;
}

INPUT[type="button"] {
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #f9f9f9),
    color-stop(1, #e9e9e9)
  );
  background: -moz-linear-gradient(center top, #f9f9f9 5%, #e9e9e9 100%);
  -ms-filter: "filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="
    #f9f9f9 ", endColorstr=" #e9e9e9 ");";

  background-color: #f9f9f9;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #f9f9f9),
    color-stop(1, #e9e9e9)
  );
  background: -moz-linear-gradient(center top, #f9f9f9 5%, #e9e9e9 100%);
  -ms-filter: "filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="
    #f9f9f9 ", endColorstr=" #e9e9e9 ");";
  background-color: #f9f9f9;
  border: 1px solid #dcdcdc;
  display: inline-block;
  color: #bd0000;
}
Input[type="button"]:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #e9e9e9),
    color-stop(1, #f9f9f9)
  );
  background: -moz-linear-gradient(center top, #e9e9e9 5%, #f9f9f9 100%);
  -ms-filter: "filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="
    #e9e9e9 ", endColorstr=" #f9f9f9 ");";
  background-color: #e9e9e9;
}

INPUT[type="text"],
INPUT[type="password"],
SELECT {
  height: 18px;
}

input:focus {
  outline: none;
  border-color: #9ecaed;
  box-shadow: 0 0 10px #9ecaed;
}

INPUT[type="text"],
INPUT[type="password"],
SELECT,
TEXTAREA {
  background-color: #fff;
  border: 1px solid #ccc;
  display: inline-block;
  padding: 4px 6px;
  font-size: 12px;
  line-height: 18px;
  color: #5d5d5d;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  outline: none;
  border-radius: 4px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

select,
input[type="file"] {
  height: 30px;
  line-height: 30px;
}

input:focus {
  border-color: #83b4db;
  box-shadow: 0 0 10px #8fbfe6;
  -moz-box-shadow: 0 0 10px #8fbfe6;
  -webkit-box-shadow: 0 0 10px #8fbfe6;
}

/* JUSTIN */

a.pdf {
  white-space: nowrap;
  padding: 6px 0px 6px 28px;
  background: url(/images/pdf.gif) no-repeat 0% 50%;
  zoom: 1;
}
a.zip {
  white-space: nowrap;
  padding: 6px 0px 6px 28px;
  background: url(/images/site/zipfile2.svg) no-repeat 0% 50%;
  zoom: 1;
  background-size: 23px;
}

header {
  position: relative;
  z-index: 555;
  width: 100%;
  /* font-family: "PT Sans Narrow", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  color: #777;
  -webkit-backface-visibility: hidden;
  background: url("/images/layout/blackbar.png") #000;
  border-bottom: 1px solid #868484;
}

header .slideMenu_button {
  cursor: pointer;
}

.wf-inactive header {
  font-size: 12px;
}

header a {
  color: #000;
  padding: 0px 5px;
}

header a:hover {
  color: #0056ff;
}

header nav > ul {
  list-style-type: none;
  position: absolute;
  left: 295px;
  top: 3px;
  height: 25px;
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 100;
}

header nav > ul li {
  float: left;
  margin-right: 30px;
  font-size: 12px;
  font-weight: 500;
  height: 60px;
  padding-top: 20px;
  position: relative;
  /* background: url('/images/layout/btn-nav-glow-off.png') no-repeat 50% 42px; */
  border: 0px solid red;
  z-index: 30;
}

header nav > ul li:hover {
  /* background: url("/images/layout/btn-nav-glow-on.png") no-repeat 50% 42px; */
}

.wf-inactive header nav > ul li {
  font-size: 10px;
}

header nav > ul a li,
header nav > ul a:visited li {
  text-transform: uppercase;
  z-index: 1005;
  position: relative;
}

header #view_collections {
  float: right;
  position: relative;
  top: 0px;
  text-align: center;
  padding: 16px;
  /* font-family: "proxima-nova-n1", "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-size: 12px;
}

header #search {
  position: relative;
  float: right;
  z-index: 25;
  padding: 20px 5px 17px 10px;
}

#window_info {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  padding: 20px;
  z-index: 9999999999;
  opacity: 0.7;
  display: none;
}

#categories {
  background-image: url("/assets/images/homepage/product_lineup_bg.jpg");
  height: 180px;
  background-color: #fff;
  background-size: cover;
  background-repeat: no-repeat;
}

#categories .contain-narrow IMG {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

#categories .contain-narrow .category {
  width: 16%;
}

#categories .contain-narrow .category h4 {
  color: #5b5959;
  font-weight: 400;
}

#categories .contain-narrow DIV {
  float: left;
  text-align: center;
}

#categories a {
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 300;
  -webkit-font-smoothing: antialiased !important;
  font-size: 16px;
  color: #9b161e;
}

#categories a:hover {
  color: #ce646b;
}

#footer {
  background: #000000;
}

#footer-content {
  position: relative;
  width: 940px;
  height: 150px;
  margin: 0 auto;
}

footer {
  position: relative;
  min-width: 958px;
  max-width: 100%;
  height: 160px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #353535;
  color: #fff;
  margin: 0 auto;

  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: normal;
}

footer .logo {
  position: absolute;
  top: 40px;
  left: 20px;
}

footer a.logo:hover {
  opacity: 0.5;
}

footer small {
  position: absolute;
  bottom: 45px;
  left: 0;
}

footer small a {
  margin-left: 24px;
}

footer a {
  color: #fff;
}

footer a:hover {
  color: #ce646b;
}

footer nav ul {
  list-style-type: none;
  position: absolute;
  right: 20px;
}

footer nav ul li {
  margin-left: 20px;
  float: left;
}

footer .corporate {
  position: absolute;
  top: 80px;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 12px;
}

footer .corporate li {
  display: block;
  background: url(/images/layout/dot.png) no-repeat 100% 50%;
}
footer .corporate li {
  margin: 0;
  padding: 0px 15px 0px 10px;
}

footer .social {
  position: absolute;
  top: 35px;
}

footer .social a {
  width: 24px;
  height: 24px;
  display: block;
  padding: 0;
  margin: 0;
  text-indent: -9999px;
}

footer .social LI {
  margin-left: 23px;
}

footer .social a#facebook {
  display: block;
  background: url(/images/layout/social/facebook.png) no-repeat top right;
}
footer .social a#facebook:hover {
  opacity: 0.5;
}

footer .social a#twitter {
  display: block;
  background: url(/images/layout/social/twitter.png) no-repeat top right;
}
footer .social a#twitter:hover {
  opacity: 0.5;
}

footer .social a#flickr {
  display: block;
  background: url(/images/layout/social/flickr.png) no-repeat top right;
}
footer .social a#flickr:hover {
  opacity: 0.5;
}

footer .social a#youtube {
  display: block;
  background: url(/images/layout/social/youtube.png) no-repeat top right;
}
footer .social a#youtube:hover {
  opacity: 0.5;
}

footer .social a#blog {
  display: block;
  background: url(/images/layout/social/blogger.png) no-repeat top right;
}
footer .social a#blog:hover {
  opacity: 0.5;
}

footer .copyright {
  position: absolute;
  top: 80px;
  padding-left: 20px;
}

/* GRID */

.column {
  float: left;
}
.grid2col,
.grid2cola,
.grid2colb,
.grid2colc,
.grid2cold,
.grid2cole,
.grid2colf,
.grid3col,
.grid3cola,
.grid3colb,
.grid4col,
.grid5col,
.grid6col {
  width: 100%;
  margin: 0 0 0 0;
}

.grid2col .column {
  width: 49%;
}
.grid2col .grid2col .column {
  width: 47.8%;
}
.grid3col .grid2col .column {
  width: 46%;
}
.grid4col .grid2col .column {
  width: 45%;
}

.grid2cola .column.first {
  width: 66%;
}
.grid2cola .column.last {
  width: 32%;
}

.grid2colb .column.first {
  width: 74.9%;
}
.grid2colb .column.last {
  width: 23%;
}

.grid2colc .column.first {
  width: 32%;
}
.grid2colc .column.last {
  width: 66%;
}

.grid2cold .column.first {
  width: 23%;
}
.grid2cold .column.last {
  width: 74.9%;
}

.grid2cole .column.first {
  width: 79%;
}
.grid2cole .column.last {
  width: 19%;
}

.grid2colf .column.first {
  width: 19%;
}
.grid2colf .column.last {
  width: 79%;
}

.grid2colg .column.first {
  padding-left: 60px;
  width: 50%;
}
.grid2colg .column.last {
  width: 43%;
}

.grid3col .column {
  width: 32%;
  margin-left: 2%;
}
.grid2col .grid3col .column {
  width: 31%;
}

.grid3cola .column {
  width: 28%;
  margin-left: 2%;
}
.grid3cola .column.second {
  width: 23%;
}
.grid3cola .column.last {
  width: 45%;
}

.grid3colb .column {
  width: 160px;
  margin-left: 2%;
  border: 0px solid red;
}
.grid3colb .column.second {
  width: 110px;
}
.grid3colb .column.last {
  width: 150px;
}

.grid4col .column {
  width: 22.5%;
  margin-left: 3%;
}

.grid5col .column {
  width: 18.4%;
  margin-left: 2%;
}

.grid6col .column {
  width: 15%;
  margin-left: 2%;
}

.column.first,
.column.last {
  margin-left: 0 !important;
}
.column.last {
  float: right !important;
}

p.last,
ul.last,
ol.last,
li.last {
  _width: auto !important;
  _float: none !important;
}

/* TITLES */
H1 {
  /*font-family: "ff-meta-serif-web-pro-i7","ff-meta-serif-web-pro",serif;
	font-style: italic;
	font-weight: 700;*/

  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;

  font-style: normal;
  font-weight: 400;

  font-size: 35px;
  color: #000;
  -webkit-font-smoothing: antialiased !important;
}

H1.onblack {
  color: #fff;
  padding: 90px 0px 30px 30px;
  font-weight: 200;
}

/* GENERAL STYLES */

em {
  font-style: italic;
}
b,
strong {
  font-weight: 700;
}

section {
  color: #666;
}

P {
  font-weight: 400;
  font-size: 15px;
  line-height: 1.4em;
  color: #666;
}

ul.square,
ul.circle {
  margin-left: 2em;
  padding: 0;
  margin-bottom: 1em;
  margin-top: 0.3em;
}
ul.square {
  list-style: square outside;
}
ul.circle {
  list-style: circle outside;
}
ul.circle li {
  margin-bottom: 5px;
}

ul.button {
  margin: 0.3em 0em 1em 0.3em;
}
ul.button li {
  list-style-type: none;
  margin-bottom: 5px;
  padding-left: 1.4em;
  background: url("/images/site/bullet-blue.png") no-repeat 0px 3px;
}

ul.button.small li {
  font-size: 0.95em;
}

ul.pad LI {
  margin-left: 1.7em;
}

img.left {
  float: left;
  margin: 2px 20px 16px 0;
}
img.right {
  float: right;
  margin: 2px 0 16px 20px;
}
img.center {
  test-align: center;
  margin: 20px;
}
img.across {
  margin: 2px 0 16px 0;
}
img.flushleft {
  margin-left: -20px;
}
img.flushright {
  margin-right: -20px;
}

img.fullpage {
  position: relative;
  left: -40px;
}
img.glow {
  -moz-box-shadow: 0 0 10px #666;
  -webkit-box-shadow: 0 0 10px #666;
  box-shadow: 0px 0px 10px #666;
  margin: 30px 0px 70px 0px;
}
img.glowdown {
  -moz-box-shadow: 0 5px 5px #666;
  -webkit-box-shadow: 0 5px 5px #666;
  box-shadow: 0px 5px 5px #666;
  margin: 30px 0px 70px 0px;
}
div.glow {
  -moz-box-shadow: 0 0 10px #666;
  -webkit-box-shadow: 0 0 10px #666;
  box-shadow: 0px 0px 10px #666;
}

.modelInfo {
  padding: 0px 0px 20px 30px;
  width: 350px;
}
.soldas {
  font-size: 0.7em;
}

.alert {
  color: #ff0000;
}

.modelInfo H1 {
  padding-bottom: 0px;
  color: #fff;
  font-size: 3em;
  font-weight: 200;
}
.modelInfo .desc {
  color: #555;
  margin-bottom: 20px;
}
.modelInfo .desc A {
  color: #ccc;
  /* font-family: "PT Sans Narrow", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 0.8em;
}
.modelInfo .price {
  font-style: italic;
  color: #cc3333;
  font-weight: 300;
  font-size: 1.1em;
}

.contain-narrow .pad {
  padding: 40px;
  line-height: 1.4em;
}

.prods {
  background: url("/images/layout/background-products.png") repeat-x top center
    #fff;
}

/* PRODUCT FILTER LIST */
#products_form {
  padding: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#products_form H3 {
  font-size: 1.1em;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
  padding: 25px 0px 5px 0px;
  margin-bottom: 7px;
}
#products_form H3 A {
  font-size: 0.8em;
  text-transform: none;
  margin-left: 20px;
  border-bottom: 1px dashed #ccc;
}
#products_form LI {
  padding: 0;
  margin: 0;
  padding-bottom: 2px;
}
#products_form LI LABEL {
  padding-left: 5px;
  cursor: pointer;
}
#products_form LI LABEL A {
  color: #555;
}

.count {
  color: #aaa;
  font-size: 0.9em;
}
INPUT[type="checkbox"].prodlinks2 {
  display: none;
}
.prodlinks2 {
  color: #ccc;
}
LABEL.prodlinks2 {
  padding: 2px 0px 2px 16px;
  display: block;
}
#loading {
  position: absolute;
  left: 540px;
  top: 7px;
  background: url(/images/site/loading.gif) no-repeat 0 0;
  padding-left: 18px;
  display: none;
}

/* PRODUCT BOXES */
.prodbox {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: none;
  border-bottom: 1px solid #ccc;
  padding: 10px;
  margin: 5px;
}
.prodbox:hover {
  background: none;
}

H2 {
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-style: italic;
  font-weight: 400;
  font-size: 1.2em;
  color: #000;
  padding: 5px 0px 0px 0px;
}
H3 {
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-weight: 400;
  font-size: 1em;
  color: #666;
  padding: 5px 0px 0px 0px;
}
.larger {
  font-size: 16px;
}
.collection_info {
  background-color: #2e0b0c;
  padding: 20px;
  border: 1px solid #666;
  margin: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  clear: both;
}
.collection_info b {
  color: #fff;
}
.collection_info H1 {
  font-weight: 300;
  font-size: 28px;
}
.collection_info H2,
.prodbox H2 {
  color: #a58789;
  padding: 8px 0px;
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.prodbox H2 {
  font-size: 20px;
}

.description_box {
  padding: 0px 20px 20px 20px;
}
.description_box H1 {
  font-weight: 300;
  font-size: 1.8em;
  color: #bc373f;
  padding-bottom: 10px;
}
.description_box H2 {
  padding-bottom: 10px;
}

/* TOP NAV */
#bread {
  margin-top: 10px;
  height: 28px;
  background-color: #000;
  /*background: url('images/site/fade-black2.png') #000; */
  font-size: 0.8em;
  border: 1px solid #666;
}

#topnav {
  position: relative;
  width: 940px;
  margin: 0 auto;
  height: 57px;
  background: #000;
}

.round {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.cart {
  background: url("/images/site/cart.png") no-repeat 5px 2px;
  padding-left: 25px;
}

.logo {
  position: absolute;
  top: 10px;
  left: 0px;
  z-index: 1000;
  padding: 0;
  margin: 0;
}
.logo img {
  width: 250px;
}

/* MENU */

header .slideMenu {
  background-color: #fff;
  position: absolute;
  width: 100%;
  top: 57px;
  left: 0px;
  z-index: 10;
  border-bottom: 1px solid #868484;
}

header .slideMenu #title {
  position: absolute;
  font-size: 2em;
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 100;
  color: #1d1d1d;
}

/* MENU - PRODUCTS */

header #products-menu {
  display: none;
}

header #products-menu IMG {
  height: 60px;
  position: relative;
  top: -15px;
  left: -8px;
}

header #products-menu DIV#col {
  width: 940px;
  margin: 0 auto;
  padding: 0;
}

header #products-menu ul {
  width: 5em; /* room for 1 columns */
  float: left;
}

header #products-menu ul li {
  width: 12em; /* accommodate the widest item */

  padding-left: 10px;
  padding-bottom: 0.7em;
  background: url(/images/site/icon-arrow.png) no-repeat 0px 2px;
  padding-left: 10px;
}

header #products-menu ul li a {
  padding-left: 0px;
  font-weight: 400;
}

header #products-menu ul.left {
  width: 7em; /* room for 1 columns */
  float: left;
  border: 0px solid red;
}
header #products-menu ul.right {
  width: 7em; /* room for 1 columns */
  float: right;
  border: 0px solid red;
  margin-left: 10px;
}

header #products-menu H2 {
  padding-top: 10px;
  padding-bottom: 0.5em;
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #aa272f;
}

header #products-menu DIV.col {
  float: left;
  padding: 30px 32px;
  height: 310px;
}

header #products-menu DIV.colred {
  float: left;
  width: 260px;
  height: 370px;
  background-color: #000;
}

header #products-menu DIV.colred DIV {
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  font-size: 2em;
  color: #fff;
  padding-top: 100px;
}

header #products-menu p {
  color: #ccc;
  padding-top: 10px;
  /* font-family: "PT Sans Narrow", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1em;
}

/* MENU - SOCIAL */

header #social-menu {
  display: none;
}

header #social-menu a {
  padding: 0;
  margin: 0;
}

header #social-menu DIV#col {
  width: 940px;
  margin: 0 auto;
}

header #social-menu DIV.col {
}

header #social-menu DIV.colred {
  float: left;
  width: 260px;
  height: 290px;
  background-color: #000;
}

header #social-menu DIV.colred DIV {
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  font-size: 2em;
  color: #fff;
  padding-top: 100px;
}

header #social-menu H2 {
  color: #aa272f;
  padding-top: 10px;
  float: left;
  width: 100px;
  text-align: right;
  padding-right: 20px;
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
}

header #social-menu p {
  color: #000;
  padding-top: 10px;
  font-size: 1em;
}

header #social-menu IMG {
  float: left;
  height: 40px;
  padding-right: 15px;
}

header #social-menu a:hover IMG {
  -webkit-transform: scale(1.2);
}
header #social-menu IMG {
  -webkit-transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -ms-transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1); /* ease (default) */

  -webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  -ms-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  transition-timing-function: cubic-bezier(
    0.25,
    0.1,
    0.25,
    1
  ); /* ease (default) */
}

/* MENU - SUPPORT */

header #support-menu {
  display: none;
}

header #support-menu #title {
  top: 100px;
  left: -230px;
}

header #support-menu DIV#col {
  width: 940px;
  margin: 0 auto;
}

header #support-menu DIV.col {
  float: left;
  width: 135px;
  padding: 15px;
}

header #support-menu DIV.colred {
  float: left;
  width: 260px;
  height: 237px;
  background-color: #000;
}

header ul li a {
  font-weight: 400;
  font-style: normal;
  font-size: 0.8em;
}

header .slideMenu_button {
  color: #fff;
}

header #support-menu DIV.colred DIV {
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  font-size: 2em;
  color: #fff;
  padding-top: 100px;
}

header #support-menu h2 {
  color: #fff;
  padding-bottom: 0.5em;
  float: left;
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #aa272f;
}

header #support-menu IMG {
  float: right;
  height: 40px;
  padding-right: 15px;
}

header #support-menu UL {
  clear: both;
  padding-top: 5px;
}
header #support-menu UL LI {
  padding-bottom: 0em;
  background: url(/images/site/icon-arrow.png) no-repeat 0px 2px;
  padding-left: 10px;
}
header #support-menu UL LI A {
  padding: 0;
  margin: 0;
}

header #support-menu UL LI A.lock {
  background: url(/images/social/lock-icon.png) no-repeat 100% 50%;
  padding-right: 20px;
}

header #support-menu p {
  padding-top: 10px;
  /* font-family: "PT Sans Narrow", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1em;
}

/* MENU - LOCATOR */

header #locator-menu {
  display: none;
}

header #locator-menu #title {
  top: 100px;
  left: -230px;
}

header #locator-menu DIV#col {
  width: 940px;
  margin: 0 auto;
}

header #locator-menu DIV.col {
  float: left;
  width: 275px;
  padding: 15px;
}

header #locator-menu DIV.colred {
  float: left;
  width: 260px;
  height: 220px;
  background-color: #000;
}

header #locator-menu DIV.colred DIV {
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  font-size: 2em;
  color: #fff;
  padding-top: 77px;
}

header #locator-menu h2 {
  color: #fff;
  padding-bottom: 0.5em;
  float: left;
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #aa272f;
}

header #locator-menu IMG {
  float: right;
  height: 40px;
  padding-right: 15px;
}

header #locator-menu UL {
  clear: both;
  padding-top: 5px;
}
header #locator-menu UL LI {
  padding-bottom: 0.7em;
  background: url(/images/site/icon-arrow.png) no-repeat 0px 2px;
  padding-left: 10px;
}
header #locator-menu UL LI A {
  padding: 0;
  margin: 0;
}

header #locator-menu UL LI A.lock {
  background: url(/images/social/lock-icon.png) no-repeat 100% 50%;
  padding-right: 20px;
}

header #locator-menu p {
  padding-top: 10px;
  /* font-family: "PT Sans Narrow", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1em;
}

/* MENU - COLLECTIONS */

header #collection-menu {
  display: none;
}

header #collection-menu IMG {
  height: 60px;
  position: relative;
  left: -8px;
  padding-top: 15px;
}

header #collection-menu a {
  padding: 0;
  margin: 0;
  float: left;
}

header #collection-menu DIV#col {
  width: 940px;
  margin: 0 auto;
}

header #collection-menu DIV.col {
  float: left;
  width: 260px;
  height: 175px;
  padding: 15px;
  padding-left: 30px;
}

header #collection-menu DIV.colred {
  float: left;
  width: 260px;
  height: 205px;
  background-color: #2e0b0c;
}

header #collection-menu DIV.colred DIV {
  /* font-family: "proxima-nova", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 100;
  text-align: center;
  font-size: 2em;
  color: #aa272f;
  padding-top: 100px;
}

header #collection-menu p {
  color: #ccc;
  padding-top: 10px;
  /* font-family: "PT Sans Narrow", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1em;
}

header #collection-menu b {
  color: #fff;
  font-weight: 300;
}

header #collection-menu a:hover IMG {
  -moz-transform: scale(1.1) rotate(0deg) translateX(5px) translateY(0px)
    skewX(0deg) skewY(0deg);
  -webkit-transform: scale(1.1) rotate(0deg) translateX(5px) translateY(0px)
    skewX(0deg) skewY(0deg);
  -o-transform: scale(1.1) rotate(0deg) translateX(5px) translateY(0px)
    skewX(0deg) skewY(0deg);
  -ms-transform: scale(1.1) rotate(0deg) translateX(5px) translateY(0px)
    skewX(0deg) skewY(0deg);
  transform: scale(1.1) rotate(0deg) translateX(5px) translateY(0px) skewX(0deg)
    skewY(0deg);
}
header #collection-menu IMG {
  -webkit-transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -ms-transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1); /* ease (default) */

  -webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  -ms-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  transition-timing-function: cubic-bezier(
    0.25,
    0.1,
    0.25,
    1
  ); /* ease (default) */
}

/* MENU - SEARCH */

header #search-menu {
  display: none;
}

header #search-menu DIV {
  width: 940px;
  margin: 0 auto;
}

header #search-menu DIV DIV {
  width: 300px;
  float: right;
  padding: 30px 0px;
}

header #search-menu #q {
  width: 220px;
}

/* SUBNAV - SIGNATURE */

.subnav {
  padding: 0px;
}

.subnav > ul {
  list-style-type: none;
  height: 20px;
  position: absolute;
  z-index: 50;
  padding: 20px 0px 20px 40px;
}

.subnav > ul li {
  float: left;
  position: relative;
  margin-right: 25px;
  /* font-family: "PT Sans Narrow", sans-serif; */
  font-family: "Exo", sans-serif;
}

.subnav > ul li a {
  color: #ddd;
}

.wf-inactive .subnav > ul li {
  font-size: 12px;
}

.subnav > ul li a,
.subnav > ul li a:visited {
  text-transform: uppercase;
  /* font-family: "PT Sans Narrow", sans-serif; */
  font-family: "Exo", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1.2em;
}

.subnav-signature {
  background: #73604a; /* Old browsers */
  background: -moz-linear-gradient(top, #73604a 0%, #15110d 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #73604a),
    color-stop(100%, #15110d)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #73604a 0%,
    #15110d 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #73604a 0%,
    #15110d 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #73604a 0%, #15110d 100%); /* IE10+ */
  background: linear-gradient(to bottom, #73604a 0%, #15110d 100%); /* W3C */
  -ms-filter: "filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="
    #73604a ", endColorstr=" #15110d ",GradientType=0 );"; /* IE6-9 */
  color: #c1c0bf;
}

.subnav-shift {
  background: #00aad3; /* Old browsers */
  background: -moz-linear-gradient(top, #00aad3 0%, #006989 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #00aad3),
    color-stop(100%, #006989)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #00aad3 0%,
    #006989 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #00aad3 0%,
    #006989 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00aad3 0%, #006989 100%); /* IE10+ */
  background: linear-gradient(to bottom, #00aad3 0%, #006989 100%); /* W3C */
  -ms-filter: "filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="
    #00aad3 ", endColorstr=" #006989 ",GradientType=0 );"; /* IE6-9 */
  color: #fff;
}

.subnav-reference {
  background: #7e7f77; /* Old browsers */
  background: -moz-linear-gradient(top, #7e7f77 0%, #2e2f2c 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #7e7f77),
    color-stop(100%, #2e2f2c)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #7e7f77 0%,
    #2e2f2c 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #7e7f77 0%,
    #2e2f2c 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #7e7f77 0%, #2e2f2c 100%); /* IE10+ */
  background: linear-gradient(to bottom, #7e7f77 0%, #2e2f2c 100%); /* W3C */
  -ms-filter: "filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="
    #7e7f77 ", endColorstr=" #2e2f2c ",GradientType=0 );"; /* IE6-9 */
  color: #fff;
}

.subnav-classic {
  background: #87553e; /* Old browsers */
  background: -moz-linear-gradient(top, #87553e 0%, #140d09 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #87553e),
    color-stop(100%, #140d09)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #87553e 0%,
    #140d09 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #87553e 0%,
    #140d09 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #87553e 0%, #140d09 100%); /* IE10+ */
  background: linear-gradient(to bottom, #87553e 0%, #140d09 100%); /* W3C */
  -ms-filter: "filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="
    #87553e ", endColorstr=" #140d09 ",GradientType=0 );"; /* IE6-9 */
  color: #fff;
}

.subnav-statement {
  background: #343434; /* Old browsers */
  color: #c1c0bf;
  border-top: 1px solid #868484;
  margin-top: 20px;
  height: 50px;
}

.subnav-performance {
  background: #343434; /* Old browsers */
  color: #c1c0bf;
  border-top: 1px solid #868484;
  margin-top: 20px;
  height: 50px;
}

/* SECTION - MAINCOPY */

.tip {
  display: none;
  position: absolute;
  top: 0;
  z-index: 2;
}
.tip .tip_link {
  position: absolute;
  top: -10px;
  right: -10px;
}
.tip_link {
  font-size: 0.8em;
  display: none;
}

#maincopy P {
  padding-bottom: 1em;
}
#maincopy H1 {
  font-size: 2.5em;
  padding-bottom: 0.5em;
  margin-top: 1em;
  font-weight: 300;
  color: #aa272f;
  line-height: 1em;
}
#maincopy H2 {
  font-size: 1.3em;
  padding-bottom: 0.5em;
  margin-top: 1em;
  font-weight: 300;
  color: #000;
  font-style: italic;
}
#maincopy H3 {
  font-size: 1.2em;
  padding-bottom: 0.5em;
  margin-top: 1em;
  font-weight: 300;
  color: #444;
}
#maincopy H4 {
  font-size: 1em;
  padding-bottom: 0.5em;
  font-weight: 700;
  color: #222;
}
#maincopy B,
#maincopy STRONG {
  color: #333;
}
#maincopy LI {
  line-height: 1.4em;
}
#maincopy ul.circle H4 {
  position: relative;
  left: -20px;
}

#maincopy.dark p,
#maincopy.dark li {
  color: #999;
}
#maincopy.dark H1 {
  color: #fff;
}
#maincopy.dark H2 {
  color: #fff;
}

.redback p {
  color: #eee;
  font-style: italic;
  font-size: 0.9em;
  padding-top: 1em;
}

#maincopy #review_info {
  float: left;
  width: 100px;
  padding-top: 10px;
}
#maincopy blockquote {
  margin-left: 110px;
  padding: 20px 40px 10px 40px;
  background: url(/images/site/quotes.png) no-repeat 0 0;
  zoom: 1;
  font-size: 1.2em;
  margin-bottom: 20px;
  border: 0px solid red;
}
#maincopy blockquote p {
  padding-top: 10px;
  text-align: right;
  font-size: 0.9em;
  color: #333;
}
#maincopy blockquote .reviewlink {
  font-size: 0.8em;
}
#maincopy h3.reviewtitle {
  padding-top: 0px;
  padding-left: 115px;
  border: 0px solid red;
  font-weight: bold;
}

/* COLLECTION SPECIFIC TITLE COLORS */

.shift H1 {
  color: #00a7cf;
}
.shift H2 {
  color: #00a7cf;
}

.signature H1 {
  color: #332a20;
}
.signature H2 {
  color: #65543d;
}

/* DOWNLOADS */
#downloads {
  width: 100%;
}
#downloads TD {
  padding: 5px 10px 5px 0px;
}
#downloads TD.filesize {
  font-size: 0.8em;
}
#downloads TH {
  font-style: italic;
  border-bottom: 1px solid #aaa;
  padding-bottom: 5px;
}

/* GALLERY */
#gallery {
  position: relative;
  z-index: 50;
  width: 850px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#gallery IMG {
  border: 1px solid #999;
  padding: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#gallery LI {
  float: left;
  clear: right;
  margin: 20px;
}

div.picrow {
  border: 0px solid #000;
}
div#picstest {
  visibility: hidden;
  width: 90%;
}
div.picrow img {
  cursor: pointer;
}

/* SPECS */
#spec_table {
  border-collapse: collapse;
  border-spacing: 0;
}
#spec_table tr td {
  padding: 10px 10px 10px 0;
  border-top: 1px solid #d4d4d4;
  vertical-align: top;
  text-align: center;
}
#spec_table tr td p {
  padding: 0;
  margin: 0;
}
#spec_table tr td em {
  font-size: 0.8em;
}
#spec_table tr th {
  text-align: center;
}

#specs {
  margin-top: 50px;
}
#specs TD {
  padding: 20px;
}
#specs TD {
  border-top: 1px solid #ccc;
  color: #999;
}
#specs .title {
  font-size: 1em;
  font-weight: bold;
  color: #333;
  white-space: nowrap;
}
#specs .title SPAN {
  font-size: 0.8em;
  font-weight: normal;
  color: #666;
  white-space: nowrap;
  font-style: italic;
}
#specs TH {
  padding-left: 20px;
  padding-bottom: 10px;
  text-align: left;
}
.dots TD {
  text-align: center;
}
.dots .title {
  text-align: left;
}

#specs_new {
  margin-top: 50px;
  width: 100%;
  border: 0px solid red;
}
#specs_new TD {
  padding: 10px;
  vertical-align: top;
}
#specs_new TD.sub {
  padding-left: 40px;
  border-bottom: 1px solid #ccc;
}
#specs_new TD.sub2 {
  padding-left: 10px;
  border-bottom: 1px solid #ccc;
}
#specs_new TD.spec {
  text-align: right;
  border-bottom: 1px solid #ccc;
}

table.spectbl,
table.latestSoftwareTable {
  width: 100%;
}
table.spectbl td,
table.latestSoftwareTable td {
  padding: 5px;
  background: none;
  border-bottom: solid 1px #aaa;
}
table.spectbl td.heading,
table.latestSoftwareTable td.heading {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  color: #dd2738;
  background: #fff;
  padding-top: 30px;
  border-bottom: solid 1px #aaa;
}
table.spectbl td.name,
table.latestSoftwareTable td.name {
  font-weight: bold;
}
table.spectbl td.name2,
table.latestSoftwareTable td.name2 {
  text-indent: 25px;
}
table.spectbl td span.tagline,
table.latestSoftwareTable td.span.tagline {
  font-weight: normal;
  font-size: 10px;
  color: #000;
  text-transform: none;
}
table.spectbl td.value,
table.latestSoftwareTable td.value {
  text-align: right;
  padding-right: 10px;
}
table.spectbl tr,
table.latestSoftwareTable tr {
  background-color: #f8f8f8;
}

table.datatbl {
  width: 100%;
  border-top: solid 1px #aaa;
  border-left: solid 1px #aaa;
  background: #fff;
}
table.datatbl td {
  border-right: solid 1px #aaa;
  border-bottom: solid 1px #aaa;
  background: #fff;
}
table.datatbl td.value {
  text-align: left;
  font-weight: normal;
}
table.datatbl tr {
  background: #fff;
}

/* REGISTRATION */
.smaller {
  font-size: 0.8em;
}
#signin TD {
  padding: 4px;
}
#insiders H3 {
  font-weight: bold;
  margin-bottom: 0px;
  padding-bottom: 0px;
  color: #000;
}
#regmenu {
  border: 1px solid #aaa;
  padding: 10px;
  margin-top: 10px;
}
#register TD {
  padding: 3px;
}
.register TD {
  padding: 3px;
}
.tiny {
  font-size: 0.9em;
}

#Reviewform H3 {
  padding: 0px;
  font-weight: bold;
  font-size: 1.2em;
  color: #990000;
}
#Reviewform .error {
  color: blue;
  display: block;
  font-style: italic;
  padding-left: 5px;
}
.history TH {
  font-weight: bold;
  color: #000;
}
#Reviewform H4 {
  padding: 0px;
  font-weight: bold;
  font-size: 1em;
  color: #000;
}
HR {
  border: 0;
  height: 1px;
  background: #aaa;
  background-image: -webkit-linear-gradient(left, #ddd, #aaa, #ddd);
  background-image: -moz-linear-gradient(left, #ddd, #aaa, #ddd);
  background-image: -ms-linear-gradient(left, #ddd, #aaa, #ddd);
  background-image: -o-linear-gradient(left, #ddd, #aaa, #ddd);
  margin-bottom: 1.5em;
}
#insiders .round {
  -webkit-box-shadow: 0px 2px 7px rgba(50, 50, 50, 0.25);
  -moz-box-shadow: 0px 2px 7px rgba(50, 50, 50, 0.25);
  box-shadow: 0px 2px 7px rgba(50, 50, 50, 0.25);
}

.spinner {
  margin: 100px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;

  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    -webkit-transform: scaleY(0.4);
  }
  20% {
    -webkit-transform: scaleY(1);
  }
}

@keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
}

@media print {
  header,
  footer {
    display: none;
  }
  .print {
    display: none;
  }
}

sup {
  font-size: 58% !important;
  vertical-align: super;
}

@font-face {
  font-family: "Museo Sans 100";
  src: url(css/fonts/MuseoSans-100.otf);
}

@font-face {
  font-family: "Museo Sans 300";
  src: url(css/fonts/MuseoSans-300.otf);
}

@font-face {
  font-family: "Museo Sans 500";
  src: url(css/fonts/MuseoSans_500.otf);
}

@font-face {
  font-family: "Museo Sans 700";
  src: url(css/fonts/MuseoSans_700.otf);
}

#homepage {
  background: #000;
}

.winning-formula {
  background: #fff;
  padding: 40px 0px;
}
.winning-formula .series {
  width: 23%;
  display: inline-block;
  text-align: center;
  vertical-align: top;
}
.winning-formula .series img {
  height: 104px;
}
.winning-formula .series h3 {
  font-size: 30px;
  font-weight: 500;
  color: #444242;
  margin-bottom: 10px;
  margin-top: 10px;
}

.winning-formula .series h4 {
  font-size: 1.2em;
  padding: 9px 0px 24px;
}

.winning-formula .series a {
  color: #000;
  border: 1px solid #5d5d5d;
  padding: 5px 7px;
  border-radius: 2px;
  cursor: pointer;
}

.winning-formula .series a:hover {
  color: #fff;
  background: #000;
}

.arc-section h3 {
  font-size: 30px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 10px;
  margin-top: 10px;
}

.arc-section p {
  color: #fff;
  font-weight: 300;
  margin-bottom: 20px;
}

.arc-section {
  padding: 40px 0px;
}

.arc-section a {
  color: #000;
  background: #fff;
  padding: 5px 80px;
  border-radius: 2px;
  cursor: pointer;
  border: 1px solid #fff;
}

.arc-section a:hover {
  color: #fff;
  background: #000;
  border: 1px solid #fff;
}
.locator-section {
  background-color: #fff;
}

.locator-section .locator-inner {
  margin: auto;
  /* max-width: 940px; */
  text-align: center;
  padding: 20px 0px;
  height: 565px;
}
.locator-section .locator-inner h1 {
  font-weight: 600;
  padding: 20px 0px;
  margin-bottom: 25px;
}
.locator-section .locator-inner a {
  color: #000;
  background: #fff;
  padding: 5px 80px;
  border-radius: 2px;
  cursor: pointer;
  border: 2px solid #161616;
}

.locator-section .locator-inner a:hover {
  color: #fff;
  background: #000;
}
#hero a {
  color: #fff;
  padding: 8px 78px;
  margin-top: 20px;
  border-radius: 5px;
  cursor: pointer;
  border: 2px solid #fff;
}

#hero a:hover {
  color: #000;
  background: #fff;
}

#hero h2 {
  color: #fff; /* padding-bottom: 10px; */
  font-weight: 600;
  font-size: 2.6em;
  font-style: normal;
}

#hero h5 {
  padding: 20px 0px;
  font-weight: 200;
  font-size: 16px;
  margin-bottom: 14px;
  line-height: 22px;
}

#hero .blurb {
  position: absolute;
  top: 300px !important;
  left: 15%;
  width: 500px;
}

#newsletter {
  background: #4b5563;
}

#newsletter .desc,
#newsletter .form {
  display: inline-block;
  width: 48%;
  vertical-align: top;
}

#newsletter .desc h4 {
  font-weight: bold;
  color: #fff;
  font-size: 30px;
}
#newsletter .desc p {
  color: #fff;
  font-weight: 200;
  margin-top: 10px;
}

#newsletter .form input {
  display: inline-block;
}
#newsletter .form input [type="text"] {
  width: 70%;
  height: 25px;
  border-radius: 3px;
  border: none;
}
#newsletter .form input[type="submit"] {
  border: 2px solid #f9fafb;
  box-sizing: border-box;
  border-radius: 5px;
  background: none;
  box-shadow: none;
  width: 36%;
}

#newsletter .form input[type="submit"]:hover {
  color: #000;
  background: #fff;
  cursor: pointer;
}

#newsletter .form input[type="email"] {
  height: 27px;
  border-radius: 6px;
  border: none;
  padding-left: 10px;
  width: 60%;
}

footer ul li {
  margin-top: 15px;
  cursor: pointer;
}

footer .social_media {
  display: inline-flex;
  flex-direction: row;
  justify-content: flex-end;
}
footer .social_media li {
  display: inline-flex;
  margin-right: 4px;
  flex-grow: 1;
}


.qPayLaterOption{
  visibility: hidden !important;
  display: none !important;
}
